@charset "utf-8";
/* CSS Document */

*{
	margin: 0;
	padding: 0;
	font: normal normal normal 100%/1.3 "メイリオ","Osaka","ＭＳ ゴシック",sans-serif;
	color: #000;
	font-size: 16px;
}

/*常にスクロールバーを表示*/
html{
   height:100%;
   margin-bottom:1px;
}

body{
	background-image:url("img/back.gif");
}

/*ホームページタイトル*/
h1{
	margin:10px;
	color :#fff;
	font-weight:bolder;
	font-size:26px;
	text-shadow: 2px 2px 2px #000;
}

/*ホームページサブタイトル*/
h2{
	margin: 10px;
	color : #fff;
	font-weight: bolder;
	font-size: 20px;
	text-shadow: 2px 2px 2px #000;
}

/*各ページの見出し*/
h3 {
	position: relative;
	margin: 20px 0px 20px;
	padding: 14px 5px 10px 30px;
	border-radius: 22px;
	box-shadow:2px 2px 2px #aaa;
	background: #004400;
	background-image: -ms-linear-gradient(top, #007700 0%, #004400 100%);
	background-image: -moz-linear-gradient(top, #007700 0%, #004400 100%);
	background-image: -o-linear-gradient(top, #007700 0%, #004400 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #007700), color-stop(1, #004400));
	background-image: -webkit-linear-gradient(top, #007700 0%, #004400 100%);
	background-image: linear-gradient(to bottom, #007700 0%, #004400 100%);
	color: #FFF;
	font-weight:bold;
	font-size: 18px;
	line-height: 1;
	text-shadow:1px 1px 1px #333;
}

	h3:before {
		content: "";
		position: absolute;
		top: 50%;
		left: 14px;
		width: 20px;
		height: 20px;
		margin-top :-10px;
		border-radius: 50%;
		box-shadow: 1px 1px 1px #777 inset;
		background: #FFF;
	}

	h3:after {
		content: "";
		position: absolute;
		top: 0;
		right: -22px;
		width: 0;
		height: 0;
	}

/*ようこその文*/
h4 {
	margin: 0px;
	font-weight: bold;
	font-size: medium;
}

/*本文とリストの設定*/
ul, ol{
	list-style-position: inside;
	margin: 10px 5px 10px 5px;
}
p, li{
		line-height: 150%;
		text-align: left;
	}
	/*研究業績のリスト項目調整*/
	#results li{
		margin: 10px;
		font-size: 14px;
	}

	#results u{
		font-size: 14px;
	}

/*メンバー表*/
table {
	width: auto;
	border-spacing: 0;
	font-size: 14px;
}
	table th {
		padding: 8px 15px;
		border-left: 1px solid #258;
		border-top: 1px solid #258;
		border-bottom: 1px solid #258;
		box-shadow: 0px 1px 1px rgba(255,255,255,0.3) inset;
		background: #000044;
		background-image: -ms-linear-gradient(top, #000077 0%, #000044 100%);
		background-image: -moz-linear-gradient(top, #000077 0%, #000044 100%);
		background-image: -o-linear-gradient(top, #000077 0%, #004400 100%);
		background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #000077), color-stop(1, #000044));
		background-image: -webkit-linear-gradient(top, #000077 0%, #000044 100%);
		background-image: linear-gradient(to bottom, #000077 0%, #000044 100%);
		color: #fff;
		font-weight: bold;
		line-height: 120%;
		text-align: center;
		text-shadow:0 -1px 0 rgba(34,85,136,0.9);
		}
	table th:first-child {
		border-radius: 5px 0 0 0;	
	}
	table th:last-child {
		border-right: 1px solid #258;
		border-radius: 0 5px 0 0;
		box-shadow: 2px 2px 1px rgba(0,0,0,0.1),0px 1px 1px rgba(255,255,255,0.3) inset;
	}
	table tr td {
		padding: 8px 15px;
		border-bottom: 1px solid #84b2e0;
		border-left: 1px solid #84b2e0;
		text-align: center;
	}
	table tr td:last-child {
		border-right: 1px solid #84b2e0;
		box-shadow: 2px 2px 1px rgba(0,0,0,0.1);
	}
	table tr {
		background: #fff;
	}
	table tr:nth-child(2n+1) {
		background: #f1f6fc;
	}
	table tr:last-child td {
		box-shadow: 2px 2px 1px rgba(0,0,0,0.1);
	}
	table tr:last-child td:first-child {
		border-radius: 0 0 0 5px;
	}
	table tr:last-child td:last-child {
	border-radius: 0 0 5px 0;
	font-size: 16px;
	}
	/*メンバー表の中央寄せ*/
	.member{
		margin-right: auto;
		margin-left: auto;
	}

/*テキストエリアの固定*/
textarea {
	resize: vertical;
}

#contener{
	width: 900px;
	margin: 0 auto;
	background-color: #FFF;
	text-align: center;
}

/*ヘッダー部分*/
#header{
	display: table-cell;
	width: 900px;
	height: 150px;
	background-image: url("img/header.jpg");
	text-align: center;
	vertical-align: middle;
}
	
/*メニューバー
*/#menu{
	width: 98%;
	height: 65px;
	margin: 0 1%;
}
	#menu li {
		list-style-type: none;
		float: left;
		width: 12.5%;
		text-align: center;
	}
		#menu li a {
			display: block;
			width: auto;
			padding: 10px 0;
			border-left: 1px solid #FFF;
			box-shadow: 1px 0px 0px rgba(225,225,225,0.3) inset,
						-1px 0px 0px rgba(225,225,225,0.3) inset,
						0px 1px 1px rgba(0,0,0,0.1) inset,
						0px -1px 1px rgba(0,0,0,0.3) inset,
						0px 1px 3px #666;
			background: #444444;
			background-image: -ms-linear-gradient(top, #777777 0%, #444444 100%);
			background-image: -moz-linear-gradient(top, #777777 0%, #444444 100%);
			background-image: -o-linear-gradient(top, #7777777 0%, #444444 100%);
			background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #777777), color-stop(1, #444444));
			background-image: -webkit-linear-gradient(top, #777777 0%, #444444 100%);
			background-image: linear-gradient(to bottom, #777777 0%, #444444 100%);
			color: #fff;
			font-weight: bold;
			font-size: 14px;
			text-decoration: none;
			text-shadow: 1px 1px 1px #333;
		}
		#menu li:first-child a{
			border-left: 0px;
			border-radius: 5px 0 0 5px;
			box-shadow: -1px 0px 0px rgba(225,225,225,0.3) inset,
						0px 1px 1px rgba(0,0,0,0.1) inset,
						0px -1px 1px rgba(0,0,0,0.3) inset,
						0px 1px 3px #666;
		}
		#menu li:last-child a{
			border-radius: 0 5px 5px 0;
			box-shadow: 1px 0px 0px rgba(225,225,225,0.3) inset,
						0px 1px 1px rgba(0,0,0,0.1) inset,
						0px -1px 1px rgba(0,0,0,0.3) inset,
						0px 1px 3px #666;
		}
		#menu li a:hover {
			box-shadow: 1px 0px 0px rgba(225,225,225,0) inset,
						-1px 0px 0px rgba(225,225,225,0) inset,
						0px 1px 1px rgba(0,0,0,0.1) inset,
						0px -1px 1px rgba(0,0,0,0.3) inset,
						0px 1px 3px #666;
			background: #440000;
			background-image: -ms-linear-gradient(top, #770000 0%, #440000 100%);
			background-image: -moz-linear-gradient(top, #770000 0%, #440000 100%);
			background-image: -o-linear-gradient(top, #770000 0%, #440000 100%);
			background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #770000), color-stop(1, #440000));
			background-image: -webkit-linear-gradient(top, #770000 0%, #440000 100%);
			background-image: linear-gradient(to bottom, #770000 0%, #440000 100%);
		}
	/*メニューバーの現在のページの色を変える*/
	#page1 #menu1 a, #page2 #menu2 a, #page3 #menu3 a, #page4 #menu4 a, #page5 #menu5 a, #page6 #menu6 a, #page7 #menu7 a, #page8 #menu8 a{
		background: #440000;
		background-image: -ms-linear-gradient(top, #770000 0%, #440000 100%);
		background-image: -moz-linear-gradient(top, #770000 0%, #440000 100%);
		background-image: -o-linear-gradient(top, #770000 0%, #440000 100%);
		background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #770000), color-stop(1, #440000));
		background-image: -webkit-linear-gradient(top, #770000 0%, #440000 100%);
		background-image: linear-gradient(to bottom, #770000 0%, #440000 100%);
	}

/*各ページのコンテンツ*/
#contents{
	padding-right: 5%;
	padding-left: 5%;
	text-align: left;
}

#announcement{
	padding: 0;
	margin: 5px 0px;
	text-align: left;
	font-size:1.3em;
	color: #F00;
	}

#top{
	padding: 0;
	margin: 5px 0px;
	text-align: center;
	overflow: hidden; 
}

#news{
	padding: 0;
	margin: 30px 0px;
	text-align: center;
}

/*フッター部分*/
#footer{
	clear: both;
	margin: 20px 0;
	padding: 10px;
	background-color: #333;
}
	#footer p{
		color: #FFF;
		text-align: right;
	}


/*リンク関係の設定*/
a:link{
	color: #00F;
	text-decoration: none;
}
a:visited{
	color: #909;
	text-decoration: none;
}
a:hover{
	color: #00F;
	text-decoration: underline;
}
#page5 #contener #contents img {
	text-align: center;
}
